h2#imPgTitle {float: left; }
#imBreadcrumb { float: left; }
#imGroup_1 { float: left; }
#imGroup_1 > div { float: left; }
#imCell_3 { display: block; position: relative; overflow: hidden; }
#imCellStyle_3 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleGraphics_3 { position: absolute; top: 3px; bottom: 3px; background-color: transparent; }
#imObjectImage_3 { width: 100%; max-width: 978px; }
#imGroup_2 > div { float: left; }
#imCell_36 { display: block; position: relative; overflow: hidden; }
#imCellStyle_36 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_36 { position: absolute; padding: 10px 10px 10px 10px; text-align: left; font-family: Tahoma; font-size: 12pt; font-style: normal; font-weight: bold; color: #FFFFFF; background-color: #000000; z-index: 4;}
#imCellStyleDescription_36 { position: absolute; padding: 5px 5px 5px 5px; bottom: 16px; opacity: 1; transition: height .5s, padding .5s, opacity .7s; -moz-transition: height .5s, padding .5s, opacity .7s; -webkit-transition: height .5s, padding .5s, opacity .7s; -o-transition: height .5s, padding .5s, opacity .7s; text-align: left; font-family: Tahoma; font-size: 10pt; font-style: normal; font-weight: normal; color: #000000; background-color: #FFFFFF; z-index: 3; overflow: hidden; }
#imCell_36:hover #imCellStyleDescription_36 { opacity: 0; }
#imCellStyleGraphics_36 { position: absolute; top: 5px; bottom: 11px; background-color: transparent; opacity: 0.5; filter: alpha(opacity = 50); }
#imObjectImage_36 { width: 100%; max-width: 312px; }
#imCell_37 { display: block; position: relative; overflow: hidden; }
#imCellStyle_37 { position: relative; box-sizing: border-box; text-align: center; z-index: 2;}
#imCellStyleTitle_37 { position: absolute; padding: 10px 10px 10px 10px; text-align: left; font-family: Tahoma; font-size: 12pt; font-style: normal; font-weight: bold; color: #FFFFFF; background-color: #000000; z-index: 4;}
#imCellStyleDescription_37 { position: absolute; padding: 5px 5px 5px 5px; bottom: 16px; opacity: 1; transition: height .5s, padding .5s, opacity .7s; -moz-transition: height .5s, padding .5s, opacity .7s; -webkit-transition: height .5s, padding .5s, opacity .7s; -o-transition: height .5s, padding .5s, opacity .7s; text-align: left; font-family: Tahoma; font-size: 10pt; font-style: normal; font-weight: normal; color: #000000; background-color: #FFFFFF; z-index: 3; overflow: hidden; }
#imCell_37:hover #imCellStyleDescription_37 { opacity: 0; }
#imCellStyleGraphics_37 { position: absolute; top: 5px; bottom: 11px; background-color: transparent; opacity: 0.5; filter: alpha(opacity = 50); }
#imObjectImage_37 { width: 100%; max-width: 312px; }
@media (min-width: 1020px) {
	#imPgTitle { width: 976px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 976px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 990px; }
	#imCell_3 { width: 984px; min-height: 388px;  padding-top: 3px; padding-bottom: 3px; padding-left: 3px; padding-right: 3px; }
	#imCellStyle_3 { width: 984px; min-height: 388px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 3px; right: 3px; }
	#imGroup_2 { width: 990px; }
	#imCell_36 { width: 314px; min-height: 215px;  padding-top: 5px; padding-bottom: 11px; padding-left: 5px; padding-right: 11px; }
	#imCellStyle_36 { width: 314px; min-height: 215px; padding: 38px 0px 0px 0px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; box-shadow: 3px 3px 10px 0px #808080; }
	#imCellStyleTitle_36 { top: 5px; left: 5px; right: 11px; }
	#imCellStyleDescription_36 { left: 10px; right: 16px; height: 44px; }
	#imCell_36:hover #imCellStyleDescription_36 { height:0px; padding-top:0px; padding-bottom:0px; }
	#imCellStyleGraphics_36 { left: 5px; right: 11px; }
	#imCell_37 { width: 314px; min-height: 215px;  padding-top: 5px; padding-bottom: 11px; padding-left: 5px; padding-right: 11px; }
	#imCellStyle_37 { width: 314px; min-height: 215px; padding: 38px 0px 0px 0px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; box-shadow: 3px 3px 10px 0px #808080; }
	#imCellStyleTitle_37 { top: 5px; left: 5px; right: 11px; }
	#imCellStyleDescription_37 { left: 10px; right: 16px; height: 61px; }
	#imCell_37:hover #imCellStyleDescription_37 { height:0px; padding-top:0px; padding-bottom:0px; }
	#imCellStyleGraphics_37 { left: 5px; right: 11px; }
	#imGroup_3 { width: 330px; height: 231px; }
	#imGroup_4 { width: 990px; height: 15px; }
	
}
@media  (max-width: 1019px) and (min-width: 720px) {
	#imPgTitle { width: 676px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 676px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 690px; }
	#imCell_3 { width: 686px; min-height: 272px;  padding-top: 3px; padding-bottom: 3px; padding-left: 2px; padding-right: 2px; }
	#imCellStyle_3 { width: 686px; min-height: 272px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 2px; right: 2px; }
	#imGroup_2 { width: 690px; }
	#imCell_36 { width: 216px; min-height: 160px;  padding-top: 5px; padding-bottom: 11px; padding-left: 4px; padding-right: 10px; }
	#imCellStyle_36 { width: 216px; min-height: 160px; padding: 38px 0px 0px 0px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; box-shadow: 3px 3px 10px 0px #808080; }
	#imCellStyleTitle_36 { top: 5px; left: 4px; right: 10px; }
	#imCellStyleDescription_36 { left: 9px; right: 15px; height: 78px; }
	#imCell_36:hover #imCellStyleDescription_36 { height:0px; padding-top:0px; padding-bottom:0px; }
	#imCellStyleGraphics_36 { left: 4px; right: 10px; }
	#imCell_37 { width: 216px; min-height: 160px;  padding-top: 5px; padding-bottom: 11px; padding-left: 4px; padding-right: 10px; }
	#imCellStyle_37 { width: 216px; min-height: 160px; padding: 38px 0px 0px 0px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; box-shadow: 3px 3px 10px 0px #808080; }
	#imCellStyleTitle_37 { top: 5px; left: 4px; right: 10px; }
	#imCellStyleDescription_37 { left: 9px; right: 15px; height: 78px; }
	#imCell_37:hover #imCellStyleDescription_37 { height:0px; padding-top:0px; padding-bottom:0px; }
	#imCellStyleGraphics_37 { left: 4px; right: 10px; }
	#imGroup_3 { width: 230px; height: 176px; }
	#imGroup_4 { width: 690px; height: 15px; }
	
}
@media  (max-width: 719px) and (min-width: 480px) {
	#imPgTitle { width: 436px; margin-left: 6px; margin-right: 6px; }
	#imBreadcrumb { width: 436px; margin-left: 6px; margin-right: 6px; }
	#imGroup_1 { width: 450px; }
	#imCell_3 { width: 448px; min-height: 179px;  padding-top: 3px; padding-bottom: 3px; padding-left: 1px; padding-right: 1px; }
	#imCellStyle_3 { width: 448px; min-height: 179px; padding: 3px 3px 3px 3px; border-top: 0; border-bottom: 0; border-left: 0; border-right: 0; }
	#imCellStyleGraphics_3 { left: 1px; right: 1px; }
	#imGroup_2 { width: 450px; }
	#imCell_36 { width: 138px; min-height: 116px;  padding-top: 5px; padding-bottom: 11px; padding-left: 3px; padding-right: 9px; }
	#imCellStyle_36 { width: 138px; min-height: 116px; padding: 38px 0px 0px 0px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; box-shadow: 3px 3px 10px 0px #808080; }
	#imCellStyleTitle_36 { top: 5px; left: 3px; right: 9px; }
	#imCellStyleDescription_36 { left: 8px; right: 14px; height: 95px; }
	#imCell_36:hover #imCellStyleDescription_36 { height:0px; padding-top:0px; padding-bottom:0px; }
	#imCellStyleGraphics_36 { left: 3px; right: 9px; }
	#imCell_37 { width: 138px; min-height: 116px;  padding-top: 5px; padding-bottom: 11px; padding-left: 3px; padding-right: 9px; }
	#imCellStyle_37 { width: 138px; min-height: 116px; padding: 38px 0px 0px 0px; border-top: 1px solid #000000; border-bottom: 1px solid #000000; border-left: 1px solid #000000; border-right: 1px solid #000000; box-shadow: 3px 3px 10px 0px #808080; }
	#imCellStyleTitle_37 { top: 5px; left: 3px; right: 9px; }
	#imCellStyleDescription_37 { left: 8px; right: 14px; height: 112px; }
	#imCell_37:hover #imCellStyleDescription_37 { height:0px; padding-top:0px; padding-bottom:0px; }
	#imCellStyleGraphics_37 { left: 3px; right: 9px; }
	#imGroup_3 { width: 150px; height: 132px; }
	#imGroup_4 { width: 450px; height: 15px; }
	
}
@media  (max-width: 479px) {
	#imPgTitle { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imBreadcrumb { width: 100%; margin-left: 0px; margin-right: 0px; }
	#imGroup_1 { width: 100%; clear: left; }
	#imCell_3 { clear: left; }
	#imCell_3 { width: 100%; min-height: 12px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_3 { width: 100%; min-height: 0px; padding: 3px 3px 3px 3px; }
	#imCellStyleGraphics_3 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_2 { width: 100%; clear: left; }
	#imCell_36 { clear: left; }
	#imCell_36 { width: 100%; min-height: 6px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_36 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleTitle_36 { position: relative; width 100%; }
	#imCellStyleDescription_36 { bottom: 8px; left: 10px; right: 10px; }
	#imCellStyleGraphics_36 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imCell_37 { clear: left; }
	#imCell_37 { width: 100%; min-height: 6px;  padding-top: 3px; padding-bottom: 3px; padding-left: 5px; padding-right: 5px; box-sizing: border-box; }
	#imCellStyle_37 { width: 100%; min-height: 0px; padding: 0px 0px 0px 0px; }
	#imCellStyleTitle_37 { position: relative; width 100%; }
	#imCellStyleDescription_37 { bottom: 8px; left: 10px; right: 10px; }
	#imCellStyleGraphics_37 { top: 3px; bottom: 3px; left: 5px; right: 5px; }
	#imGroup_3 { display: none; clear: left; }
	#imGroup_4 { display: none; clear: left; }
	
}
